## fonts-asap 1.0.0

=== debian/changelog ===
fonts-asap (1:1.0.0) unstable; urgency=medium

  * Changed the installation directory from /usr/share/truetype/fonts-asap to
    /usr/share/opentype/asap, because these fonts are opentype, not truetype.
  * Downloaded again from Fontsquirrel, because there are now six styles instead
    of only four.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Wed, 23 Dec 2015 20:25:41 +0100

fonts-asap (1.0ubuntu1) precise; urgency=low

  * Initial Release

 -- Daniel Betschart <dbet1@gmx.net>  Mon, 31 Mar 2014 08:54:57 +0200
