=== debian/control ===
Source: fonts-asap
Section: fonts
Priority: extra
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.fontsquirrel.com/fonts/asap

Package: fonts-asap
Architecture: all
Depends: ${misc:Depends}
Description: asap fonts
 Asap offers a standarized character width on all styles, which means lines of
 text remain the same length. This useful feature allows users to change type
 styles on-the-go without reflowing a text body.
 .
 This is a set of fonts as an alternative for Microsofts Calibri.
