## fonts-asap 1.0.0bit1

=== debian/changelog ===
fonts-asap (1:1.0.0bit1) jammy; urgency=medium

  * Built for jammy.
  * Switch to debhelper compat v13, using debhelper-compat B-D.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 22 May 2023 14:01:24 +0200
