=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: fonts
 Priority: extra
 Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.9.3
 Homepage: http://www.fontsquirrel.com/fonts/asap
